set output 'integrate_2b.ps' 
set term postscript color 'Helvetica' 18  
set grid 
set key bot left 
set xlabel 'Months since Jan 1, 2010 ' 
set ylabel 'Account balance (dollars)' 
set title 'The growing bank account of a corporate banker' 
plot [-1:13][-5e4:0.9e6] './integrate_2b.dat' using ($1):3    with points ps 2 pt 5 lw 3  t ''  ,  0 with lines lt -1 lw 1 t ''  
set output 
quit 
